{
  config,
  pkgs,
  inputs,
  lib,
  ...
}: {
  networking.firewall.allowedTCPPorts = [22067 22070];
  services.syncthing.relay = {
    enable = true;
    listenAddress = "vpsfree1.cyplo.github.beta.tailscale.net";
    pools = [""]; # private relay
  };
}
